
#metinAlani {
	background-color:#FFF;
	}
.control-group {
	clear: both;
	width: 100%;
	padding: 8px 0;
}
.control-label {
	width: 34%;
	float: left;
	color:  #666;
}
.controls {
	width: 65%;
	float: left;
	padding-right: 1%;
}

.form{
	text-align:right;
	
	}

#jform_name, #jform_username, #jform_password1, #jform_password2, #jform_email1, #jform_email2,#username,#password {
	width: 96%;
	padding: 6px 0;
	border: solid 1px #8D8E89;
	border-radius: 5px;
	background-color: #f3f3f3;
}
.profile-edit {
	float: left;
	width: 100%;
}
.profile-edit fieldset {
	border: 1px solid #F00;
	padding: 1%;
	margin: 3%;
}

.gonder {
	box-shadow: inset 0px 1px 0px 0px #f5978e;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f24537), color-stop(1, #004494) );
	
	background: -moz-linear-gradient(center top , #004494 5%, #A6BDD9 100%) repeat scroll 0% 0% #004494;
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#004494', endColorstr='#A6BDD9');
	background-color: #f24537;
	box-shadow: 2px 2px 3px #888;
	text-indent: 0;
	border: 1px solid #004494;
	display: inline-block;
	color: #ffffff;
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	text-align: center;
	text-shadow: 1px 1px 0px #810e05;
	padding: 1% 1%;
	margin: 1%;
	cursor: pointer;
}
.gonder:hover {
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24537) );
	background: -moz-linear-gradient( center top, #A6BDD9 5%, #004494 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#A6BDD9', endColorstr='#004494');
	background-color: #004494;
	box-shadow: 2px 2px 3px #888;
	color: #ffffff;
}
.btn{
	display: inline-block;
	cursor: pointer;
	font-family: 'Open Sans Condensed', sans-serif;
	text-decoration: none;
	font-size: 13px;
	font-weight: normal;
	background: linear-gradient(#666 5%, #aaa 100% );
	background-color: #aaa;
	color: #FFF;
	font-weight: bold;
	text-shadow: 1px 1px #000000;
	box-shadow: 2px 2px 3px #888;
	border: solid 2px #666;
	padding: 1% 3%;
	margin: 0;
	line-height: 18px;
}
.btn:hover {
	color: #FFF;
	background: linear-gradient(#aaa 5%, #666 100% );
	background-color: #aaa;
}


@media screen and (min-width: 1px) and (max-width: 480px) {
.control-label {
	float: none;
	width: 100%;
}
.controls {
	float: none;
	width: 100%;
}